TD {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 20px
}
A.bt_link:link {
	FONT-SIZE: 12px; COLOR: #00007f; LINE-HEIGHT: 17px; FONT-FAMILY: "??"; TEXT-DECORATION: none
}
A.bt_link:active {
	FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 17px; FONT-FAMILY: "??"; TEXT-DECORATION: underline
}
A.bt_link:visited {
	FONT-SIZE: 12px; COLOR: #00007f; LINE-HEIGHT: 17px; FONT-FAMILY: "??"; TEXT-DECORATION: none
}
A.bt_link:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 17px; FONT-FAMILY: "??"; TEXT-DECORATION: underline
}
A.bt_more:link {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "??"; TEXT-DECORATION: none
}
A.bt_more:active {
	FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: "??"; TEXT-DECORATION: underline
}
A.bt_more:visited {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "??"; TEXT-DECORATION: none
}
A.bt_more:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: "??"; TEXT-DECORATION: underline
}
A.bt_time:link {
	FONT-SIZE: 10px; COLOR: #999999; LINE-HEIGHT: normal; FONT-FAMILY: "??"; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: normal; FONT-FAMILY: "??"
}
.textspace {
	PADDING-RIGHT: 6pt; PADDING-LEFT: 8pt; FONT-SIZE: 12px; PADDING-BOTTOM: 10pt; LINE-HEIGHT: normal; PADDING-TOP: 4pt; FONT-FAMILY: "??"; TEXT-DECORATION: none
}
.black:link {
	FONT-SIZE: 15px; COLOR: #CC0000; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.black:active {
	FONT-SIZE: 15px; COLOR: #0000FF; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.black:visited {
	FONT-SIZE: 15px; COLOR: #CC0000; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.black:hover {
	FONT-SIZE: 15px; COLOR: #0000FF; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.white:link {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 17px; TEXT-DECORATION: none
}
.white:active {
	FONT-SIZE: 12px; COLOR: #ff9900; LINE-HEIGHT: 17px; TEXT-DECORATION: underline
}
.white:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 17px; TEXT-DECORATION: none
}
.white:hover {
	FONT-SIZE: 12px; COLOR: #ff9900; LINE-HEIGHT: 17px; TEXT-DECORATION: underline
}
.bt_content {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 150%; FONT-STYLE: normal; FONT-FAMILY: "??"
}
.bt_date {
	FONT-SIZE: 12px; COLOR: #00007f; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: "??"
}
.yellow:link {
	COLOR: #fe9923; TEXT-DECORATION: none
}
.yellow:active {
	COLOR: #fe9923; TEXT-DECORATION: none
}
.yellow:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.yellow:hover {
	COLOR: #fe9923; TEXT-DECORATION: none
}
.px14:link {
	FONT-SIZE: 14px; COLOR: #00007f; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.px14:active {
	FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}
.px14:visited {
	FONT-SIZE: 14px; COLOR: #00007f; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.px14:hover {
	FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}
